<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.fastinfoset">
    <module_version install_time="1611139473794" last="true" origin="installer" specification_version="1.2.13">
        <file crc="3136116884" name="config/Modules/rs-co-ast-aspen-lib-module-fastinfoset.xml"/>
        <file crc="726112332" name="modules/ext/rs.co.ast.aspen-lib-module-fastinfoset/com-sun-xml-fastinfoset/FastInfoset.jar"/>
        <file crc="2060598653" name="modules/rs-co-ast-aspen-lib-module-fastinfoset.jar"/>
    </module_version>
</module>
